Ticket #37528

Elapsed timestamps

Open Date: 2017-09-21 22:48 Last Update: 2017-11-30 07:36

Reporter:
Owner:
Status:
Closed
Component:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
Vote
Score: 0
No votes
0.0% (0/0)
0.0% (0/0)

Details

It would be nice if tera term had an option to output the elapsed time in milliseconds since the first log message.

Attachment File List

No attachments

Ticket History (3/4 Histories)

2017-09-21 22:48 Updated by: pedwo
  • New Ticket "Elapsed timestamps" created
2017-10-06 19:53 Updated by: doda
  • Milestone Update from (None) to Tera Term 4.97 (closed)
  • Owner Update from (None) to doda
  • Resolution Update from None to Accepted
  • Component Update from (None) to Tera Term
2017-10-17 20:37 Updated by: doda
  • Resolution Update from Accepted to Fixed
2017-11-30 07:36 Updated by: maya
  • Status Update from Open to Closed

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login